/*
	V 1.0 - 12 avril 2005
	Auteur : Gatan - http://www.shinze.com
*/

/* *****************************************
	Global
******************************************* */
	html, body {
		margin: 0; padding: 0;
		}
	body{
		background: #fff url(img/bgPage.png) center repeat-y;
		color: #555; font-family: Lucida Grande, Helvetica, sans-serif;
		font-size: 67.5%;
		}
	a {color: #a868aa}
	a:hover {color: #ed0380}
	a:visited {color: #a990aa}
	abbr {
		border-bottom: 1px dotted #ccc;
		font-style: italic;
		}
	blockquote {
		margin: 0;
		padding: 0 0 0 40px;
		background: transparent url(img/bgQuote.png) no-repeat 0 -10px;
		font-style: italic;
		}
	blockquote p {
		padding: 0 40px 0 0;
		background: transparent url(img/bgPQuote.png) no-repeat 100% 110%;
		}
	h1, h2, h3, h4, h5, h6 {
		font-family: "HelveticaNeue-Light", Helvetica Neue Light, Helvetica, Arial, Geneva, sans-serif;
		font-weight: normal;
		}
	img {
               border: none;
               max-width: 400px;
               }
	p {	font-size: 1.1em;}
/* *****************************************
	Blocs principaux
******************************************* */
	#page {
		position: absolute; top: 0; left: 50%;
		margin-left: -390px; width: 780px;	
		}
	#main {
		width: 520px;
		float: right;
		}
	#content {margin: 0 50px 0 10px;}
/* *****************************************
	Bannière logo
******************************************* */
	#top {
		height: 80px; width: 780px;
		background: white url(img/bgTop.png) left bottom no-repeat;
		}
	#top h1 {
		position: absolute; top: 0; left: 30px;
		}
	#top h1 a {
		font-size: 30px; line-height: 1em;
		text-decoration: none;
		color: #f1027f;
		}
	#top h1 a:hover {color: #56017d;}
/* *****************************************
	Liens du haut de page
******************************************* */
	#prelude {
		position: absolute; top: 0; right: 30px;
		color: #ddd;
		}
	#prelude a {color: #ccc}
/* *****************************************
	Sidebar + in Sidebar
******************************************* */
	#sidebar {
		width: 210px; float: right;
		margin: 0; overflow: hidden;
		}
	#sidebar a {text-decoration: none}
	#sidebar h1, #sidebar h2, #sidebar h3,
	#sidebar h4, #sidebar h5, #sidebar h6 {
		color: #f0027f;
		border-bottom: 2px #f3eef6 solid;
		font-weight: normal;
		margin: 0 0 0.5em 0;
		}
	#sidebar h2 {
		padding: 0 0 0.4em 0; margin: 0 8px 0 0;
		background: transparent url(img/bgSidebarTitles.png) repeat-x bottom;
		}
	#sidebar div {
		margin: 0 0 1em 0;
		}
	#sidebar ul {
		margin: 0; padding: 0;
		list-style: none;
		line-height: 20px;
		}
	#sidebar p {color: #444; line-height: 1.3em;}
	#calendar {}
	#calendar caption {color: #adbcc4; text-transform: uppercase}
	#calendar abbr {font-style: normal; color: #75a8c4}
	#calendar table {width: 92%; border-collapse: collapse}
	#calendar td {
		border-bottom: 1px #eee solid;
		height: 1.2em;
		text-align: center;
		color: #ccc; line-height: 1.8em;
		}
	#calendar th {height: 2em;}
	#calendar a {
		display: block;
		background-color: #eff2f3;
		color: #7798aa; font-weight: bold;
		border: 1px #d7ecf3 solid;
		width: 1.8em; line-height: 1.8em;
		}
	#calendar a:hover {color: #000;	background-color: #f3ecf5; border: 1px #7798aa solid;}
	#calendar caption {font-weight: bold;}

    /* Liens suivants-précédents */
    #calendar caption a {
		line-height: 1.2em;
		display: inline;
		margin: 0 15px 0 15px; padding: 0 5px 0 5px;
		vertical-align: middle;
        }
	#categories li a {
		font-size: 1.2em; font-weight: bold;
		}
/* *****************************************
	Pieds de page
******************************************* */
	#footer {
		position: relative;
		clear: both;
		width: 780px; height: 44px;
		background: white url(img/bgFooter.png) left bottom no-repeat;
		margin: 50px 0 0 0;
		}
	#footer a {position: absolute; top: -5px; right: 50px}
/* *****************************************
	Billets
******************************************* */
	.post {
		position: relative;
		line-height: 1.5em;
		margin: 0 0 1.5em 40px;
		padding: 0 20px 0 0;
	}
	.post .day-date {
		position: absolute; top: -2px; left: -45px;
		background: transparent url(img/bgBotDate.png) no-repeat bottom center;
		width: 40px; color: #adbcc4;
		font-family: Helvetica, Arial, Geneva, sans-serif;
		margin: 0; padding: 0;
		}
	.post .day-date span {
		display: block; text-align: center; font-weight: bold;
		}
	.post .day-date .day {
		text-shadow: 2px 2px 2px #ccc;
		background: transparent url(img/bgTopDate.png) no-repeat top center;
		font-size: 2em; padding: 8px 0 0 0;
		}
	.post .day-date .month {}
	.post .post-info {
		font-size: 0.9em;
		text-transform: uppercase;
		color: #000;
		font-family: "HelveticaNeue-Light", Helvetica Neue Light, Helvetica, Arial, Geneva, sans-serif;
		margin: 0 0 0.3em 0; padding: 0 0 0 15px;
		line-height: 1.3em;
		background: transparent url(img/icnEtoile.png) no-repeat left center;
		}
	.post .post-content {}
	.post .post-info a {
		color: #a5a5be;
	   }
	.post h2.post-title  {
	   font-size: 1.8em;
	   color: #56017d;
	   margin: 0 0 18px 0;
	   }
	.post .post-title a {
		text-decoration: none;
		color: #56017d;
		}
	.post .post-info-co {
		background: transparent url(img/icnComments.png) no-repeat 5px 51%;
		padding: 0 0 0 25px; margin: 0;
		line-height: 1.5em; vertical-align: middle;
		color: #8C99A5; border-bottom: 1px #cddae1 dotted;
		}
	.post .post-info-co a {
		color: #8C99A5;
		text-decoration: none;
		}
	.post .post-title a:hover {color: black}
/* *****************************************
	Contenu du billet
********************************************/
	.post a {color: #f0027f}
	.post a:visited {color: #a990aa}
	.post-content h1 {font-size: 2.2em}
	.post-content h2 {font-size: 1.8em}
	.post-content h3 {font-size: 1.6em}
	.post-content h4 {font-size: 1.5em}
	.post-content h5 {font-size: 1.4em}
	.post-content h6 {font-size: 1.2em}
	.post-content p {line-height: 1.4em}
	.post-content h1, .post-content h2, .post-content h3, .post-content h4, .post-content h5, .post-content h6  {
		color: #56017d; line-height: 1.3em;
		margin: 0 0 0.5em 0;
		clear: both; /* Permet le retour à la ligne des titres après une image*/
		}
	.post-content p, .post-content ul, .post-content ol, .post-content pre, .post-content address {margin: 0 0 1em 0}
	/* Élements de mise en forme des tag PRE et CODE ***** TEST ***** */
    .post-content abbr {cursor: help; color: #000}
    .post-content pre, .post-content code {
 /*       border: 1px #ccc solid;
        padding: 5px;
        background-color: #f3eef6;
        font-size: 1.2em;
        overflow: auto;
        }*/
	color : #666;
	font-weight : bold;
	font-family:"Courier New",Courier,monospace;
	font-size : 1.1em;
	.post p img {
		float: left; display: block;
		padding: 0.5em;
		margin: 5px 15px 15px 0;
		background-color: #eee;
		border: 1px #ccc solid;
		}

/* *****************************************
	Formulaire
********************************************/

	.inptTxt {
		border: 2px #ffa inset;
		}
	.inptArea {}
	.inptCbox {}
	.inptTxt:hover, .inptArea:hover, .inptCbox:hover {border: 2px #a868aa inset;}
	.inptTxt:focus, .inptArea:focus, .inptCbox:focus {
		border: 2px #bbb inset;
		background-color: #ffc;
		}
	#comments label {font-weight: bold; line-height: 1.5em;}
	fieldset {
		border: 1px #ccc solid;
		background: #ffe
		}

    /* !!!!!!!!!!!

        BUG dans Safari lié à la taille du texte et du bouton "OK"
        cette ligne n’est donc pas lue par Safari 1.2 (Mise en forme du formulaire de recherche)
        
        Sources :
        http://archivist.incutio.com/viewlist/css-discuss/30988
        http://www.saila.com/attic/sandbox/filters/language_pseudo-class.html */

        html:lang(fr) #search input {font-size: 0px; width: 22px;}

    /*    !!!!!!!!!!!  */
    
	#search input {
        background: transparent url(img/bgSearchBtn.png) no-repeat top left;
        border: none; height: 22px;
        padding: 5px 0 23px 0; margin: 0;
        vertical-align: middle;
		}
	#search input#q {
		font-size: 1em;
		width: 150px;
        background: transparent url(img/bgSearch.png) no-repeat top left;
        height: 22px;
        border: none;
        padding: 3px 5px 3px 20px; margin: 0;
        vertical-align: middle;
        color: #f3058f
		}

/* *****************************************
	Zone de commentaires
********************************************/


	#comments p.comment-info {
		color: black;
		}
	#comments blockquote {
		background-image: none;
		font-style: normal;
		border: 1px #ccc solid;
		background-color: #eee;
		color: black;
		padding: 1em;
		}


#trackbacks div.me pre, #comments div.me pre {
        background-color: #F5E4E4;
}

#trackbacks div.me pre, #comments div.me p {
        background-color: #F5E4E4;
}


#trackbacks div.me code, #comments div.me code {
        background-color: #F5E4E4;
}

	#comments blockquote p {background-image: none; padding: 0;}
	#comments p.comment-buttons {text-align: right}



/* elements speciaux */
	hr.no {clear: both; visibility: hidden}